@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


.hide{
    display: none;
}
/* header */
.header {
    background: rgba(229, 84, 115, 0.1);
    max-width: 1330px;
    height: 850px;
    margin-bottom: 180px;
}

.header-container {
    justify-content: space-evenly;
    display: flex;
}

.header-title {
    color: rgb(39, 39, 39);
    font-family: Lato;
    font-size: 80px;
    font-weight: 800;
}

.header-description {
    width: 634px;
    height: 90px;
    color: rgba(39, 39, 39, 0.6);
    font-family: Lato;
    font-size: 18px;
    font-weight: 400;
}

.header-btn {
    border: none;
    border-radius: 8px;
    padding: 20px 43px 20px 43px;
    color: rgb(255, 255, 255);
    font-family: Lato;
    font-size: 20px;
    font-weight: 700;
    background: rgb(229, 84, 115);

}

.header-btn:hover {
    border: none;
    transition: 0.5s;
    border-radius: 8px;
    padding: 20px 43px 20px 43px;
    color: rgb(255, 255, 255);
    font-family: Lato;
    font-size: 20px;
    font-weight: 700;
    background: rgb(84, 195, 229);

}

.header-btn {
    border: none;
    border-radius: 8px;
    padding: 20px 43px 20px 43px;
    color: rgb(255, 255, 255);
    font-family: Lato;
    font-size: 20px;
    font-weight: 700;
    background: rgb(229, 84, 115);

}

.right-side {
    padding-top: 48px;
}

.right-side-img {
    border: 1px dashed rgb(207, 198, 228);
}



/* feature-page */
.feature-title {
    color: rgb(39, 39, 39);
    font-family: Lato;
    font-size: 50px;
    font-weight: 800;
    line-height: 48px;
    letter-spacing: 0%;
    text-align: center;
}

.feature-description {
    width: 594px;
    padding-left: 370px;
    height: 60px;
    color: rgba(39, 39, 39, 0.6);
    font-family: Lato;
    font-size: 18px;
    text-align: center;
}

.feature-flex {
    display: flex;
    justify-content: space-around;
}

.feature-image-left {
    width: 364px;
    height: 438px;
    border-radius: 300px 300px 0px 0px;
    background: rgba(167, 33, 98, 0.15);
    padding-top: 20px;
    text-align: center;
    border: 1px dashed rgb(207, 198, 228);
}

.feature-image-center {
    width: 364px;
    height: 438px;
    border-radius: 300px 300px 0px 0px;
    background: rgba(5, 151, 160, 0.15);
    padding-top: 20px;
    text-align: center;
    border: 1px dashed rgb(207, 198, 228);
}

.feature-image-bottom {
    width: 364px;
    height: 438px;
    border-radius: 300px 300px 0px 0px;
    background: rgba(71, 125, 17, 0.15);
    padding-top: 20px;
    text-align: center;
    border: 1px dashed rgb(207, 198, 228);
}

.p-f-t-l {
    position: relative;
    top: 87px;
    height: 350px;
    border: 1px dashed rgb(207, 198, 228);
}

.p-f-t-c {
    position: relative;
    top: 95px;
    /* padding: -100px; */
    height: 300px;
    border: 1px dashed rgb(207, 198, 228);
}

.p-f-t-b {
    position: relative;
    top: 87px;
    height: 350px;
    border: 1px dashed rgb(207, 198, 228);
}

.p-f-t {
    color: rgb(39, 39, 39);
    font-family: Lato;
    /* font-size: 24px; */
    font-weight: 700;
    text-align: center;
    text-decoration-line: underline;
}

/* free-support */
.free-support {

    border-radius: 8px;

    background: rgba(39, 39, 39, 0.05);
    max-width: 1440px;
    height: 320px;
    margin-bottom: 120px;
}

.free-support-left {
    padding-top: 90px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;

}

.delivary {
    margin-left: 145px;
    border: 1px dashed rgb(207, 198, 228);
}

.f-s-l-d {
    width: 372px;
    height: 35px;
    color: rgba(39, 39, 39, 0.8);
    font-family: Lato;
    font-weight: 600;
    text-align: center;
    /* font-size: 24px; */
}

/* hot-deal */
.hot-deal {
    max-width: 1922px;
    height: 620px;
    border-radius: 8px;

    background: rgba(229, 84, 115, 0.05);
    margin-bottom: 120px;
}

.hot-deal-left {
    padding-top: 180px;
}

.hot-deal-right {
    padding-top: 80px;
}

.hot-d {
    display: flex;
    justify-content: space-evenly;
}

.span {
    color: rgb(229, 84, 115);
}

.h-d-l-t {
    font-family: Lato;
    font-size: 40px;
    font-weight: 800;
    /* width: 537px; */
    /* height: 48px; */
    text-align: center;
}

.hot-deal-left {
    padding-top: 100px;
}

.pnwing8 {
    border: 1px dashed rgb(207, 198, 228);
}

.h-d-d {
    color: rgba(39, 39, 39, 0.6);
    font-family: Lato;
    font-size: 18px;
    font-weight: 400;
    width: 594px;
    height: 60px;
    text-align: center;
}

.h-d-btn {
    width: 155px;
    height: 64px;
    border-radius: 8px;
    color: rgb(255, 255, 255);
    font-family: Lato;
    font-size: 20px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 200px;
    border: none;
    background: rgb(229, 84, 115);
}

/* i-title */
.instagram {
    margin-bottom: 120px;
}

.i-title {
    color: rgb(39, 39, 39);
    font-family: Lato;
    font-size: 40px;
    font-weight: 800;
    text-align: center;
}

.i-description {
    width: 594px;
    height: 60px;
    color: rgba(39, 39, 39, 0.6);
    font-family: Lato;
    font-size: 18px;
    padding-left: 610px;
    text-align: center;
}

.i-image {
    display: flex;
    justify-content: space-evenly;
}

.ins-img {
    border: 1px dashed rgb(207, 198, 228);
    width: 300px;
    height: 350px;
}

/* latest-deal*/
.latest-deal {
    background-image: url('Flower Asset/Rectangle\ 9.png');
    max-width: 1340px;
    height: 449px;
}

.l-d-title {
    color: rgb(39, 39, 39);
    font-family: Lato;
    font-size: 40px;
    font-weight: 800;
    padding-top: 120px;
    text-align: center;
}

.l-d-description {
    color: rgba(39, 39, 39, 0.6);
    font-family: Lato;
    font-size: 18px;
    text-align: center;
}

.Subscribe {
    position: relative;
    left: -3px;
    width: 150px;
    height: 62px;
    border-radius: 8px;
    color: rgb(255, 255, 255);
    font-family: Lato;
    font-size: 20px;
    font-weight: 700;
    border: none;
    background: rgb(229, 84, 115);
}

.form {
    margin-top: 50px;
    margin-left: 250px;
    /* margin-left: 10px; */
    color: rgba(39, 39, 39, 0.6);
    font-family: Lato;
    left: 20px;

}

.email {
    font-family: Lato;
    border: none;
    padding-left: 20px;
    width: 700px;
    height: 60px;
    outline: none;
    /* text-align: center; */

}

/* footer */
.footer {
    margin-top: 120px;
    background: rgb(17, 16, 16);
    max-width: 1922px;
    height: 449px;
}

.footer-title {
    padding-top: 120px;
    text-align: center;
    color: #ddd;
}

.span {
    color: rgb(229, 84, 115);
}

.footer-description {
    width: 625px;
    height: 60px;
    color: rgba(255, 255, 255, 0.9);
    font-family: Lato;
    font-size: 18px;
    text-align: center;
    padding-left: 354px;
}

small {
    color: rgba(255, 255, 255, 0.4);
    font-family: Lato;
    font-size: 16px;
    padding-left: 490px;
    width: 355px;
    height: 19px;
}

